Subject: Re: [PATCH 2/6] show: obey --textconv for blobs

From: Jeremy Rosen <[email-masked]>
Date: Mon, 22 Apr 2013 17:37:40 +0200 (CEST)

> > 	git show --textconv HEAD~4:binary-gob | less
> > 
> > but I doubt it is a good idea to turn it on by default this late in
> > the game.
> 
> Exactly. I certainly do not mind it as an option, and I am on the
> fence
> regarding it as a default (I think it might have been a sane thing to
> do
> from the start, but at this point the change-of-behavior makes me
> hesitate). So I am perfectly willing to go either way, depending on
> what
> others think.
> 

some features detect if they are piping to a terminal... couldn't we do
something like that ?